安装shadowsocksr-libev-master这个软件提示错误

上网、浏览、聊天、下载等
回复
hnaaa
帖子: 14
注册时间: 2017-12-28 19:12
系统: windows10
送出感谢: 0
接收感谢: 0

安装shadowsocksr-libev-master这个软件提示错误

#1

帖子 hnaaa » 2017-12-31 18:04

错误如下

configure: error: OpenSSL header files not found.


我是下载了这个文件夹,然后安装需要configure make make install
我第一步configure的时候出现的错误
头像
vickycq
论坛版主
帖子: 4552
注册时间: 2011-03-20 13:12
系统: Debian
来自: 山东省寿光县
送出感谢: 100 次
接收感谢: 994 次
联系:

Re: 安装shadowsocksr-libev-master这个软件提示错误

#2

帖子 vickycq » 2017-12-31 18:19

安装 libssl-dev

还有其它依赖,搜索一下很容易找到需要安装的包名称
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户
头像
qy117121
论坛版主
帖子: 49939
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 333 次
联系:

Re: 安装shadowsocksr-libev-master这个软件提示错误

#3

帖子 qy117121 » 2017-12-31 18:26

建议直接用ppa安装 ,
渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
回复

回到 “因特网相关软件”